WordPress TimThumb Plugin Multiple Security Vulnerabilities

Bugtraq ID: 56953
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 17 2012 12:00AM
Updated: Dec 17 2012 12:00AM
Credit: MustLive
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus